yxz_blue

yxz_blue

威望 : 0 赞同 : 0 感谢 : 0

更多 »回复

0

是 phpStudy2016 php7.0n 的问题,我将版本切换到 Nginx + PHP5.5n 就不报错了!

0

是我Windows下的问题,用Linux Composer命令没问题

更多 »发问

2

1089 次浏览  • 1 个关注   • 2016-06-06

2

1203 次浏览  • 3 个关注   • 2016-03-11

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 0 赞同: 0 感谢: 0

最后活跃:
2018-03-09 15:34
更多 » 关注 0
更多 » 0 人关注
关注 0 话题
主页访问量 : 913 次访问